server.port=35002
spring.application.name=web-manage
ACTIVE=${spring.profiles.active}
spring.profiles.active=prod
# nacos
spring.cloud.nacos.config.shared-dataids=common-${spring.profiles.active}.properties
spring.cloud.nacos.config.namespace=${spring.profiles.active}
spring.cloud.nacos.config.prefix=${spring.application.name}
spring.cloud.nacos.config.file-extension=properties
spring.cloud.nacos.config.server-addr=10.10.12.97:8848
spring.main.allow-bean-definition-overriding=true